* STATA Do file for Introduction, Mark R. Beissinger, The Revolutionary City  
version 14
clear all
set more off
log using Logfiles\bookintroduction.log, replace
* ============================================================================
* STATISTICAL RESULTS APPEARING IN INTRODUCTION
* STATA Do file for Introduction 
* Results reported in Introduction 
* Author: Mark R. Beissinger  
* Date:  January 2022  
* Princeton, NJ 
* =============================================================================
* BEFORE RUNNING, YOU MUST SET THE DEFAULT PATH FOR WHERE THE DATA
*   FILES RESIDE
* =============================================================================
* The following datafiles are used in this chapter:
*   World Values Survey Wave 6 (as recoded by author for 
*      analysis)--worldvalues.wave6.2010-14.dta
* =============================================================================
* Output produced:  Logfiles\bookintroduction.log
* =============================================================================

* ================================================================
* WORLD VALUES SURVEY: PERCEPTIONS OF CORRUPTION, URBAN VS. RURAL
* ================================================================
clear
use worldvalues.wave6.2010-14.dta
reg bribeok city gender age  i.V2, vce(robust)
reg corrwide city gender age  i.V2, vce(robust)
reg bribeok largecity gender age  i.V2, vce(robust)
reg corrwide largecity gender age  i.V2, vce(robust)


log close

clear
